apiVersion: v1
kind: Service
metadata:
  name: navix-backend
spec:
  type: {{ .Values.backend.service.type }}
  selector:
    app: navix-backend
  ports:
    - port: {{ .Values.backend.service.port }}
      targetPort: 8000